Kernel panic with 2.6.12-1.1372smp solution (by me ;) )

John Horne john.horne at plymouth.ac.uk
Wed Jul 20 13:38:01 UTC 2005


On Wed, 2005-07-20 at 11:38 +0200, Martin Žingor wrote:
> You must install  package kernel-devel (kernel-smp-devel).
> In package kernel-2.6.12-1.1372K(smp) is bug in link /lib/modules/{kernel 
> version}/build, when point to /usr/src/kernels/{kernel version}/...
> 
Nope, still panics.


John.

-- 
---------------------------------------------------------------
John Horne, University of Plymouth, UK  Tel: +44 (0)1752 233914
E-mail: John.Horne at plymouth.ac.uk       Fax: +44 (0)1752 233839





More information about the users mailing list